 

/* --------------- Flex Slider --------------- */

.flex-direction-nav a {
    width: 54px;
    height: 100px;
}

.flex-direction-nav a:before {
    content: " ";
    display: block;
    background: url('../../images/arrow-left.png') no-repeat;
    width: 54px;
    height: 100px;
}

.flex-direction-nav a.flex-next:before {
    content: " ";
    background: url('../../images/arrow-right.png') no-repeat;
}

.flex-control-nav {
    bottom: 10px;
}

.flex-control-paging li a {
    background: #303030;
}

.flex-control-paging li a.flex-active {
    background: #bac6f6; border: 1px solid #fff;
}

section.home-slider {
    padding: 0;
}

.flexslider {
    border: none;
    border-radius: 0;
    margin: 0;
	     padding:0px;overflow: hidden;
}

 .flexslider li.has-overlay:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: " ";
    background: rgba(5, 2, 155, 0.29);
}

.flexslider li:nth-child(2).has-overlay:after {
    background: rgba(2, 1, 6, 0.65);
}
 




.slider-content {
    position: absolute;
    display: block;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    z-index: 5;
    width: 100%;
}

.flexslider .slides > li {
    position: relative;
}

.slider-content h2 {
    font-size: 36px;
    color: #fff;
    font-weight: bold;
     font-family: 'Noto Serif', serif;
    margin: 0 0 30px;
}

.slider-content p {
    font-size: 20px;
    color: #fff;
    line-height: 1.4;
    font-weight: 100;
    margin: 0 0 40px;
}

.slider-content .primary-btn {
    border-radius: 3px;
    background: #FFDA44;
    font-size: 20px;
    font-family: "Roboto Condensed";
    color: #4c443a;
    font-weight: bold;
    padding: 0 40px;
    line-height: 60px;
}

.slider-content .primary-btn i {
    padding-left: 10px;
}

.slider-content .primary-btn:hover {
    background: #ECC124;
}

@media all and (max-width: 991px) {
    .slider-content h2 {
        font-size: 44px;
        margin-bottom: 25px;
    }
    .slider-content p {
        font-size: 18px;
        margin-bottom: 36px;
    }
    .slider-content .primary-btn {
        font-size: 18px;
        line-height: 54px;
        border: none;
    }
    .flexslider .slides > li {
    
    }
    .flexslider .slides > li img {
        height: 100%;
        -webkit-object-fit: cover;
        -moz-object-fit: cover;
        -ms-object-fit: cover;
        object-fit: cover;
    }
}

@media all and (max-width: 767px) {
    .slider-content h2 {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .slider-content p {
        font-size: 17px;
        margin-bottom: 30px;
        line-height: 1.6;
    }
    .slider-content .primary-btn {
        font-size: 16px;
        line-height: 48px;
        padding: 0 30px;
        border: none;
    }
    .flex-direction-nav {
        display: none;
    }
}

@media all and (max-width: 600px) {
    .slider-content h2 {
        font-size: 36px;
        margin-bottom: 15px;
    }
    .slider-content p {
        font-size: 16px;
        margin-bottom: 25px;
        line-height: 1.6;
    }
    .flexslider .slides > li {
     
    }
}

@media all and (max-width: 480px) {
    .slider-content h2 {
        font-size: 30px;
        margin-bottom: 12px;
    }
    .slider-content p {
        font-size: 14px;
    }
    .flexslider .slides > li {
    
    }
	.flexslider .slides > li img {
    height: 250px;
	}
	.slider-content {
    position: absolute;
    display: block;
    top: 80%;
	}
	
}

@media all and (max-width: 400px) {
    .slider-content h2 {
        font-size: 24px;
        margin-bottom: 12px;
    }
}



.smallhead {font-size: 20px;}
